/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divir
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */


/*--------------------------
    TABLE OF CONTENTS

01. Variables
02. Main settings
03. Header
04. Menu
05. Footer
06. Sticky elements
07. Quizz
08. Forms
09. Icegram
10. Cookie Notice
11. Portfolio
12. Blurbs
13. Toggle
14. Blog
15. Carousel
16. Hamburger Menu
17. Responsive
18. Maintenance Mode

--------------------------*/

/* --------------
01. VARIABLES
--------------- */
:root {
  --fontawesome: "Font Awesome 5 Free";
  --main-color: #000;
  --blue: #00A8EA;
  --dark-blue: #021853;
  --light-blue: #2166CE;
  --grey: #666;
}

/* --------------
02. Main settings
--------------- */
body { 
	font-size: 18px; 
	line-height: 1.4em;
	color: var(--main-color);
}
#main-header {
	box-shadow: none;
	padding-top: 10px;
}
#et-main-area { 
	padding-top: 100px; 
}
.container {
	width: 100%;
	/*max-width: 100%;*/
}
.et_pb_section {
	max-width: 1920px;
	margin: auto;
}
.et_pb_row {
	width: 100%;
	/*max-width: 1400px;*/
}
#page-container {
	
}
body h1 {
	text-transform: none;
	line-height: 1.3;
	letter-spacing: 1px;
}
body h2 {
	text-transform: uppercase;
	font-size: 40px !important;
	line-height: 1.2 !important;
	font-weight: 700;
}
body.single-project h1 {
	color: var(--main-color);
}
sup {
	bottom: .4em !important;
	font-size: 70%;
}
sub {
    top: .2em !important;
    font-size: 80%;
}
p:not(.has-background):last-of-type {
    padding-bottom: 1em !important;
}
.vertical-align-center {
	display: flex; 
    flex-direction: column; 
    justify-content: center;
}
.large-screen {
	display: none;
}
.et_pb_text_inner a {	
	color: #000;
	text-decoration: underline;
}
.et_pb_text_inner a:hover {	
	color: var(--light-blue);
}
body #et-main-area {
	padding-top: 0;
}
p + ul {
	margin-top: -10px;
}
.circle-img img {
	object-fit: cover;
	border-radius: 50%;
	height: 430px;
	width: 430px;
}
.entry-content li ul {
	padding-bottom: 5px ;
	list-style-type: circle;
}

body .titlebar h1 {
	font-size: 50px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	text-align: center;
}
body .titlebar h2 {
	font-size: 22px !important;
	text-transform: none;
	font-weight: normal;
	color: #fff;
	text-align: center;
}

/* --------------
03. Header
--------------- */
.menu-icon:hover img{
	transform: rotate(360deg);
	transition: all 0.6s ease-in-out 0s;
}

/* --------------
04. MENU
--------------- */
.topbar {

}
.et_pb_menu .et_pb_menu__menu > nav > ul > li {
	margin-top: 0;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li .menu-subtext {
    padding-top: 12px;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li img {
	display: inline-block;
	width: 35px;
	margin: auto;
	padding-bottom: 10px;
	font-size: 15px;
	vertical-align: middle;
	padding-right: 10px;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li.menu-icon a {
	color: #000 !important;
	font-weight: 600 !important;
	text-align: center;
	font-size: 15px;
}
body .et-menu .menu-item-has-children > a:first-child {
	padding-right: 0;
}
.et_pb_menu .et_pb_menu__menu > nav > ul > li.wpml-ls-menu-item {
	padding-top: 7px;
} 
.menu-item .wpml-ls-native {
	color: #000;
	font-weight: 600;
	font-size: 15px;
}

/*
body .et-menu .menu-item-has-children > a:first-child::after {
	content:"";
*/
.menu-subtitle {
	font-size: 15px;
	font-weight: 400;
	display: block;
	color: #000;
	padding-top: 10px;
}
.menu-subtext {
	padding-top: 22px;
}
/*
body .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li {
	margin: 0 !important;
}
body .et_pb_menu--without-logo .et_pb_menu__menu > nav > ul > li > a {
	padding: 10px;
}
*/

/* Submenu */
body .et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
	/*top: calc(144% - 1px);*/
}
body .nav li ul {
	border-top: 0;
	width: auto;
	min-width: 170px;
}
body .et-menu li li {
	padding: 0;
	width: 270px;
}
body .et-menu li li a {
	width: auto;
	font-size: 15px !important;
	padding-left: 30px !important;
	padding-right: 30px !important;
	line-height: 1.3;
	font-weight: 600;
}
body .et-menu li li a:hover {
	color: var(--blue);
}

/* Language switcher */
body .wpml-ls-menu-item .wpml-ls-flag {
	display: inline !important;
	vertical-align: baseline !important;
	width: 30px !important;
	height: 16px !important;
	padding-bottom: 0 !important;
}
.wpml-ls-menu-item .wpml-ls-flag + span {
    margin-left: 0;
    color: #000;
    font-weight: 600;
    font-size: 14px;
    text-decoration: underline;
}
/*
.et_pb_menu .et_pb_menu__menu li.wpml-ls-item a {
		position: fixed;
		top: 10px;
		right: 10px;
}
*/

/* --------------
05. Footer
--------------- */
/*
.et-l.et-l--footer .et_pb_text_inner h4 {
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
}
.et-l.et-l--footer .et-menu-nav li {
	width: 100%;
	padding: 0;
}
.et-l.et-l--footer .et-menu-nav li a {
	color: #fff;
	font-size: 15px;
}
.et-l.et-l--footer .et_pb_menu__menu {
 	display: block;
}
.et-l.et-l--footer .et_mobile_nav_menu {
	display: none;
}
*/


/* --------------
06. Sticky elements
--------------- */

/* --------------
07. Quizz
--------------- */
body .wq_answersWrapper .row::before, 
body .wq_answersWrapper .row::after {
	content: none !important;
}
body .col-md-wq-4 {
	float: left !important;
	width: 23%;
	margin-right: 2% !important;
}
body .wq_questionTextCtr h4 {
	color: #fff !important;
}
body .wq_quizCtr img {
	width: auto !important;
	height: 200px !important;
}
body .wq_singleQuestionCtr .wq_questionTextCtr {
	float: none !important;
}
body .wq_singleAnswerCtr .wq_answerTxtCtr {
	font-size: 16px !important;
	color: #000;
	float: none !important;
}
body .wq_singleAnswerCtr.wq_correctAnswer .wq_answerTxtCtr {
	color: #fff;
}
body .wq-quiz-trivia .wq_questionTextCtr {
	background-color: var(--blue);
	color: #fff !important;
	padding-top: 20px;
}
body .wq-skin-traditional .wq_singleAnswerCtr:last-of-type {
	margin-bottom: 20px;
}
body .wq_questionAnswersCtr {
	color: red;
}
body .wq_triviaQuestionExplanation .wq-explanation-head-incorrect {
	color: red !important;
}
body .wq_triviaQuestionExplanation .wq-explanation-head-correct {
	color: green !important;
}
body .wq-skin-traditional .wq_singleAnswerCtr.wq_correctAnswer {
	background: #50c450 !important;
	border: #50c450 !important;
}
body .wq-skin-traditional .wq_singleAnswerCtr.wq_incorrectAnswer {
	background: #EA5C51 !important;
	border: #EA5C51 !important;
}
body .wq_singleQuestionWrapper:last-child .wq_questionTextCtr {
	background: none;
}
.txt-end-quiz p { 
	text-align: center;
	color: #000 !important;
}
.btn-end-quiz a {
	display: block;
	text-align: center;
	color: #fff;
	background: green;
	padding: 15px;
	max-width: 700px;
	margin: auto;
	line-height: 1.2;
	text-transform: uppercase;
	font-weight: 700;
}
.btn-end-quiz a span {
	text-transform: none;
}
.btn-end-quiz a::after {
	font-family: var(--fontawesome);
	content: "\f101";
	padding-left: 10px;
	font-weight: 900;
}
.btn-end-quiz a:hover {
	transform: scale(1.1);
	transition: all 0.6s ease-in-out 0s;
}
.page-id-1015 #icegram_messages_container { 
	display: none !important; 
}

/* ------------------
08. Forms (w/ Contact form 7)
------------------ */
.wpcf7-form .form_row:after {
	clear: both;
}
.wpcf7-form .form_column br {
	display: none;
}
.wpcf7-form .form_column_1 { }
.wpcf7-form .form_column_1_2 {
	display: inline-block;
	width: 48%;
}
.wpcf7-form .form_row .form_column_1_2:first-child {
	margin-right: 3%;
}
.wpcf7-form h3 {
	font-size: 18px;
	margin: 0 0 15px;
	font-weight: 700;
}
.wpcf7-form h4 {
	font-weight: 700;
	text-transform: uppercase;
	margin: 40px 0 15px !important;
	display: table;
	padding: 10px;
	color: #fff;
	background: #000;
}
.wpcf7-form label { 
	font-weight: bold;
	color: #000;
	font-family: inherit;
	padding: 20px 0 5px 0;
	display: block;
	line-height: 1.2;
	text-transform: uppercase;
	font-size: 14px;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form textarea,
.wpcf7-form select,
.wpcf7-form input[type="tel"] {
	padding: 5px 10px;
	margin-bottom: 8px !important;
	font-size: 18px; 
	font-family: inherit;
	color: #000;
	border-radius: 4px;
	border: none;
	background: #f2F2F2;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form select,
.wpcf7-form textarea,
.wpcf7-form input[type="tel"] {
	width: 100%;
}
.wpcf7-form select {
	display: block;
}
.wpcf7-form select option {
	font-size: 14px;
	font-family: inherit;
}
.wpcf7-number {
	padding: 10px;
	font-size: 14px;
	font-weight: 500;
}
.wpcf7-form span.wpcf7-list-item {
	display: block;
}
.wpcf7-form .wpcf7-radio span.wpcf7-list-item,
.wpcf7-form .wpcf7-checkbox .wpcf7-list-item { 
	display: inline-block; 
}
span.wpcf7-list-item-label {
	color: #000;
}
.wpcf7-form input[type="submit"],
.wpcf7-form input[type="button"] {
	background: var(--blue);
	border: none;
	border-radius: 4px;
	text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	padding: 8px 12px;
	margin-top: 15px;
	width: 100%;
	cursor: pointer;
	float: right;
	width: auto;
	transition: transform .2s;
}
.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="button"]:hover {
	transform: scale(1.1);
}
input[type="file"] {
    border: 1px solid #000;
    color: #000;
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 6px 6px 4px;
    display: block;
}
.g-recaptcha {
	margin-top: 20px;
}
.wpcf7-form span.wpcf7-not-valid-tip {
    color: #000;
	font-size: 15px;
	font-weight: 700;
	display: table;
	background: red;
    padding: 5px;
    font-style: italic;
}
.wpcf7-validation-errors { display: none !important; }

/* --------------
09. Icegram
--------------- */
body .ig_messenger.ig_canvas .ig_content {
	background-color: transparent !important;
	border: none !important; 
	box-shadow: none !important; 
	margin: 0 !important; 
	padding: 0 !important;
}
body .ig_messenger .ig_message p {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
body .ig_messenger .ig_close::after {
	background-position: 0 -270px;
	top: 13px;
	left: -5px;	
}

body .ig_messenger:hover {
	transform: rotate(10deg);
	transition: all 0.6s ease-in-out 0s;
}

/* --------------
10. Cookie Notice
--------------- */
#cookie-notice {
  z-index: 9999999999 !important;
}
#cookie-notice .cn-button {
  color: #fff;
  border: none;
  text-shadow: none;
  display: inline-block;
}
#cookie-notice #cn-accept-cookie {
  background-color: #20C19E !important;
}
#cookie-notice #cn-refuse-cookie,
#cookie-notice #cn-more-info {
  background: #1d59b7 !important;
}
.cn-revoke-cookie {
  background: #2F3130 !important;
  padding: 4px 8px !important;
  line-height: 1.2 !important;
}
.cn-revoke-cookie:hover {
  color: #fff !important;
}

/* --------------
11. Portfolio (Visual Portfolio plugin)
--------------- */
h2.vp-portfolio__item-meta-title {
	font-size: 20px !important;
}
.vp-portfolio__items-style-fade figcaption.vp-portfolio__item-overlay {
	background-color: rgba(0,0,0,0.8) !important
}

/* --------------
12. Tabs with blurbs
--------------- */
#blurb-tabs .et_pb_column {
	display: flex;
	/*align-items: center;
	justify-content: center;*/
	flex-wrap: wrap;
}
#blurb-tabs .tab-title {
	width: 16.5%;
}
#blurb-tabs .et_pb_blurb_content .et_pb_main_blurb_image {
	display: none !important;
}
#blurb-tabs .et_pb_blurb_content:after {
	content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #000;
    transition: width .3s;
}
#blurb-tabs .et_pb_blurb_content:hover {
	width: 16.5%:;
}


/* Hover Styles for Blurb Tabs - Titles */
#blurb-tabs .tab-title {
	transition: all .3s ease-in-out;
}
#blurb-tabs .tab-title:hover {
	cursor: pointer; 
}
#blurb-tabs .tab-title.active-tab {
	
}
#blurb-tabs .tab-title.active-tab .et_pb_blurb_container h4 a {
	
}
#blurb-tabs .tab-title.active-tab .et-pb-icon {
	
}

/* Tab Titles Mobile Styles */
@media (max-width: 767px ) {
	#blurb-tabs .tab-title {
		width:50%;
	}
}
@media (max-width: 479px ) {
	#blurb-tabs .tab-title {
		width:100%;
	}
	#blurb-tabs .tab-title .et_pb_blurb_content { /* This moves icon to the right */
		display:flex;
		/*align-items:center;*/
		justify-content:flex-start;
	}
}

/* Hide the tabs content/sections */
.tab-content {
	display: none;
}
/* Open default tab */
.tab-open {
	display:block;
}

/* --------------
13. Toggle
--------------- */
.toggle-icon-left.et_pb_toggle.et_pb_toggle h5 {
	padding-left: 45px;
}
.toggle-icon-left .et_pb_toggle_title {
	padding-right: 0;
}
.toggle-icon-left .et_pb_toggle_title:before {
	right: 94% !important;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}


/* --------------
14. Blog
--------------- */
.single-post h3 {
	font-size: 24px !important;
	font-weight: 700 !important;
	line-height: 1.2;
}

/* --------------
15. Carousel (w/Slider Anything plugin)
--------------- */
.sa_owl_theme .owl-dots,
.sa_owl_theme .owl-nav { 
	display: none !important; 
}

/* --------------
16. Hamburger menu
--------------- */
.et_pb_menu_1_tb_header .mobile_nav .mobile_menu_bar::before {
	color: #000 !important;
}
.et_mobile_nav_menu .mobile_nav ul {
	list-style-type: none !important;
}
.et_mobile_nav_menu .mobile_nav ul li a {
	font-size: 18px;
	line-height: 1.2;
}
.et_mobile_nav_menu .mobile_nav ul a img  {
	width: 30px;
	margin-right: 15px;
	vertical-align: middle;
}
.et_mobile_menu {
	border-top: 2px solid #f2f2f2;
}
.et_mobile_menu li a {
	padding: 5px 15px;
}
body .et_mobile_menu ul.sub-menu li a {
	color: #000 !important;
	font-weight: 600;
	font-size: 16px;
}


/* --------------
17. Responsive
--------------- */
@media all and (min-width: 2000px) {
	/*.large-screen {
		display: block;
	}*/
}
@media all and (max-width: 1300px) {
	.et-menu-nav {
		display: none !important;
	}
	.et_mobile_nav_menu {
		display: block;
	}
	.topbar .et_pb_menu__menu,
	.topbar .et_pb_menu__menu .et-menu-nav {
		display: block !important;
	}
	body .topbar .et_mobile_nav_menu {
		display: none;
	}
	.topbar .et_pb_menu__menu li.wpml-ls-item,
	.topbar .et_pb_menu__menu li.menu-contact {
		display: block !important;
	}
	.topbar .et_pb_menu__menu > nav > ul > li.menu-faq,
	.topbar .et_pb_menu__menu > nav > ul > li.menu-news {
		display: none;
	}
	.mainmenu .et_mobile_nav_menu li.wpml-ls-item {
		position: fixed;
		top: 30px;
		right: 10px;
	}
}
@media all and (max-width: 800px) {
	body h2 {
		font-size: 30px !important;
	}
	body .titlebar h1 {
		font-size: 40px !important;
	}
	.wpcf7-form input[type="submit"] {
		font-size: 20px;
	}
}
@media all and (max-width: 600px) {
	.wpcf7-form .form_column_1_2 { 
	    width: 100%; 
	}
	body .col-md-wq-4 {
		float: none !important;
		width: 100% !important;
		margin-right: 0 !important;
	}
}

/* --------------
18. Maintenance Mode (w/SeedProd plugin)
--------------- */
body #seed-csp4-content {
	max-width: 1000px !important;
}